Bug 739966 - FENCED_OPTS doesn't work as expected due to wrong shell escaping
Summary: FENCED_OPTS doesn't work as expected due to wrong shell escaping
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.8
Hardware: Unspecified
OS: Linux
urgent
urgent
Target Milestone: rc
: 5.8
Assignee: Fabio Massimo Di Nitto
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks: 740179 740181
TreeView+ depends on / blocked
 
Reported: 2011-09-20 14:58 UTC by Harald Klein
Modified: 2018-11-14 10:28 UTC (History)
8 users (show)

Fixed In Version: cman-2.0.115-92.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-21 05:25:13 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0167 normal SHIPPED_LIVE cman bug fix and enhancement update 2012-02-20 14:54:50 UTC

Description Harald Klein 2011-09-20 14:58:17 UTC
Description of problem:

passing fenced options to the cluster startup script via the variable FENCED_OPTS does not work due to wrong shell escaping

Comment 9 errata-xmlrpc 2012-02-21 05:25:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0167.html


Note You need to log in before you can comment on or make changes to this bug.